@import url(https://fonts.googleapis.com/css?family=Dosis:300,600,800);@charset "utf-8";
/*============= VARIABLES ===============*/
/*devices*/
/*============= GENERAL ===============*/
body {
  background: #fff;
  color: #333;
  font-family: "Microsoft JhengHei", Verdana, "Heiti TC", sans-serif;
  font-size: 16px;
  -ms-overflow-style: scrollbar !important;
  /*fix ie scrollbar covering content*/
}
a,
a:hover,
a:focus {
  text-decoration: none;
}
*:focus {
  outline: none !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}
/*Scroll bar*/
::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
::-webkit-scrollbar-track {
  background: #fff;
  -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1);
}
::-webkit-scrollbar-thumb {
  background: #ccc;
  -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.2);
}
::-webkit-scrollbar-thumb:hover {
  background: #aaa;
}
::-webkit-scrollbar-thumb:active {
  background: #888;
  -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.3);
}
#wrapper {
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  height: 100%;
  padding: 0;
  position: relative;
}
#wrapper > .row {
  margin: 0;
}
.photo-box,
.login-box {
  padding: 0;
  height: 100vh;
}
.photo-box {
  width: 100%;
  background-image: url(/images/login-bg.jpg);
  background-size: cover;
  background-position: 50% 50%;
}
.login-box {
  position: relative;
}
.login-box:after {
  content: '';
  height: 100%;
  width: 100%;
  position: absolute;
  bottom: 0;
  background: url(/images/login-clouds.png) no-repeat center bottom;
  background-size: contain;
  z-index: -1;
}
.login-form {
  width: 90%;
  padding: 20px 30px;
  position: relative;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: #fff;
}
@media only screen and (max-width:767px) {
  .login-box {
    position: absolute;
  }
  .login-form {
    padding: 10px 20px;
  }
  .login-box:after {
    display: none;
  }
}
@media only screen and (max-width:767px) and (orientation: portrait) {
  .login-form {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-radius: 5px;
    -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
            box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
  }
}
@media only screen and (max-width:959px) and (max-height: 767px) and (orientation: landscape) {
  .photo-box {
    display: none;
  }
  .login-box {
    max-width: 100%;
    -webkit-box-flex: inherit;
        -ms-flex: inherit;
            flex: inherit;
  }
  .login-form {
    top: 0;
    left: 0;
    -webkit-transform: none;
            transform: none;
    width: 100%;
  }
}
#logo {
  font-family: "Dosis", "Microsoft JhengHei", Verdana, "Heiti TC", sans-serif;
  margin-bottom: 1em;
}
#logo .logo-left {
  font-weight: 800;
  font-size: 65px;
}
#logo .logo-right {
  font-weight: 600;
  font-size: 24px;
  padding-left: .3em;
  line-height: 1.2em;
  color: #333;
}
#logo .logo-left,
#logo .logo-right {
  display: inline-block;
  vertical-align: middle;
}
#logo .text1 {
  color: #eb5757;
}
#logo .text2 {
  color: #48c857;
}
#logo .text3 {
  color: #5a90da;
}
#logo:hover {
  opacity: .7;
}
@media only screen and (min-width: 768px) and (max-width:959px) {
  #logo .logo-left {
    font-size: 57px;
  }
  #logo .logo-right {
    font-size: 20px;
  }
}
@media only screen and (max-width:480px) {
  #logo .logo-left {
    font-size: 45px;
  }
  #logo .logo-right {
    font-size: 18px;
  }
}
@media only screen and (max-width:320px) {
  #logo .logo-left {
    font-size: 42px;
  }
  #logo .logo-right {
    font-size: 15px;
  }
}
.login-form input {
  display: block;
  width: 100%;
  height: 35px;
  background: #d5ebf3;
  border: none;
  border-radius: 3px;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: -webkit-box-shadow linear 0.2s;
  transition: -webkit-box-shadow linear 0.2s;
  transition: box-shadow linear 0.2s;
  transition: box-shadow linear 0.2s, -webkit-box-shadow linear 0.2s;
  font-size: 1.2em;
  margin: 10px 0 20px 0;
  color: #333;
  padding: 0 .5em;
}
.login-form input:focus {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05), 0 0 8px rgba(0, 0, 0, 0.1);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05), 0 0 8px rgba(0, 0, 0, 0.1);
}
.login-form .forgot-password {
  color: #264b7d;
  display: inline-block;
  font-size: 0.8em;
}
.login-form .forgot-password:hover {
  opacity: .7;
}
.login-form .btn {
  float: right;
  padding: 5px 30px 7px 30px;
  -webkit-transition: none;
  transition: none;
}
.login-form .powered-by {
  font-size: 0.75em;
  color: #333;
  margin: 40px 0 15px 0;
  text-align: right;
}
.login-form .powered-by span {
  vertical-align: middle;
}
.login-form .powered-by img {
  vertical-align: middle;
  width: 40px;
}
/*button*/
.btn {
  font-size: 0.95em;
  cursor: pointer;
}
.btn:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.btn-login {
  background: #0cafc2;
  color: #fff;
}
.btn-login:hover,
.btn-login:focus {
  opacity: .7;
  -webkit-box-shadow: none;
          box-shadow: none;
}
/*alerts*/
.alert {
  clear: both;
  border: none;
  background: none;
  padding-top: 15px;
  font-size: .9em;
}
.alert.alert-success {
  color: #069710;
  padding-left: 1.5em;
  position: relative;
}
.alert.alert-success:before {
  font-family: 'FontAwesome';
  content: "\F00C";
  position: absolute;
  left: 0;
}
.alert.alert-danger {
  color: #eb1111;
  position: relative;
}
.alert .icon-alert {
  width: 19px;
  height: 19px;
  position: absolute;
  left: -3px;
  background: url(/images/icon-alerts.png) left top no-repeat;
}
